/*

background grey - #d7d7d7
header red - #421517

 
/* reset styles */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0;  border: 0; outline: 0; font-size: 100%;
	vertical-align: baseline; background: transparent;
}


/* =Headings
-------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.846153846;
}
h1 {
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.5;font-weight:normal;
}
h2 {
	padding-left:4px;
	font-size: 18px;
	font-weight:normal;
	letter-spacing:1px;
	text-transform:uppercase;
	line-height: 1.6;
}
h3 {
	font-size: 16px;
	font-size: 1.142857143rem;
}
h4 {
	font-size: 14px;
	font-size: 1rem;
}
h5 {
	font-size: 13px;
	font-size: 0.928571429rem;
}
h6 {
	font-size: 12px;
	font-size: 0.857142857rem;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}

/* =Text elements
-------------------------------------------------------------- */

p {
	line-height: 1.714285714;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}
ul,
ol {
	
	line-height: 1.714285714;
	padding: 0;
}
ul {
	list-style: disc inside; margin-left:20px;
}
ol {
	list-style: decimal outside;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
li {
	list-style:url(images/arrow.jpg);
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
img{ float:left;}
/* 
p{  font-size:14px; line-height:28px; color:#404040;} 
h1{ font-size:18px; line-height:28px; color:#444; font-weight:600;}
h2{ font-size:16px; line-height:21px;}
h2 span{ font-size:16px; line-height:21px; font-weight:bold; font-weight:400;} 
h3 { font-size:16px; line-height:21px; text-transform:uppercase; color:#3636363;}
h4{ font-size:14px; line-height:21px;}
h5{font-size:14px; line-height:24px; font-weight:normal; font-weight:300;}
 
 container - place inside each section or around the entire page depending on your layout */

 
/* for clearing any floats <br class=&quot;clearfloat&quot; /> */
.clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.gradient{ width:960px; height:18px; background:url(images/gradient-top.png) top no-repeat;margin-left:auto; margin-right:auto;}
.gradient2{ width:960px; height:18px; background:url(images/gradient-top2.png) top no-repeat;margin-left:auto; margin-right:auto;}
.gradient-bt{ width:960px; height:18px; background:url(images/gradient-bottom.png) top no-repeat;margin-left:auto; margin-right:auto;}
.bottom-red{ width:890px;  height:40px;background:#580600;margin-left:auto; margin-right:auto; color:#ccc;  padding:30px; font-weight:normal; text-align:center;}
.bottom-red .left{ float:left; width:50%; text-align:left;}
.bottom-red .right{ float:right; width:50%;text-align:left;}
.bottom-red p{line-height:13px; font-size:10px;margin-bottom:0px;}
* focus,object,player{outline:none}



a{ text-decoration:underline; color:#363636;}
a:hover{ text-decoration:none;}

body{color: #444;
	font-size: 14px;
	font-size: 1rem;
	line-height: 1;
	text-rendering: optimizeLegibility;
	vertical-align: baseline;font-family: "proxima-nova",sans-serif; background:#f0f0f0; }
#wrapper{	margin: 0 auto;height:100%;margin-left:auto; margin-right:auto;background:url(images/header-bg.jpg) repeat-x top ;}
#container{width: 980px;margin-left:auto; margin-right:auto;text-align: left;}
#page{width: 950px;margin: 0 auto;text-align: left; background:#fff; }
#inside-page{width: 950px; min-height:300px;margin: 0 auto;text-align: left; background:#fff;padding-bottom:30px;}
/* HEADER / LOGO */

#header{width:960px; height:108px; display:block;margin: 0 auto;}
.logo{background:url(images/logo.png) no-repeat; width:330px; height:100px; float:left; padding-left:20px;}

.title-bg{ background:url(images/title-bg.jpg) left top no-repeat; color:#fff;height:60px; position: absolute; z-index:1; padding:0px 10px 4px 10px; margin-left:-20px;}
.title{ background:#570700; color:#fff;  position: absolute; z-index:1; padding:7px 20px 6px 10px;}

/* NAV


#nav{list-style:none;float:right;padding-top:46px; padding-bottom:3px;}
#nav ul{ width:100%; float:right;}
#nav li{list-style:none;float:right;padding:0 20px 5px 20px; border-bottom:1px solid #290d0e;list-style-position:outside;text-decoration:none;color:#F00;	}
#nav li a{text-decoration:none; font-size:11px; letter-spacing:1px; color:#fff; padding:0 5px;}
#nav li a:hover{ color:#999;}
#nav .active{background:url(images/nav-white.jpg) repeat-x bottom left; padding:0 5px 10px 5px;} */

/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {list-style:none;float:right;padding-top:46px; padding-bottom:3px;}
ul.drop a { display:block;  font-size:11px;  letter-spacing:1px; color:#fff; padding:0 5px; text-decoration:none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; background: none; color: #fff;}
 ul.drop ul li {background: rgba(66, 21, 23, 0.9);  border-bottom:solid 1px #290d0e; padding:8px; text-transform:uppercase; width:280px;}
  ul.drop ul li:hover {background: #782223; color:#290d0e  }
ul.drop { position: relative; z-index: 597; float: left;border-bottom:1px solid #290d0e; height:24px;}
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1;padding:0 20px 5px 20px;letter-spacing:1px; color:#fff; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599;  cursor: default;}
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: none; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }
ul.drop .active{background:url(images/nav-white.jpg) repeat-x bottom left;z-index: 599; padding:0 5px 10px 5px; }

/* BOX */
#box-980{display:block; float:left; width:980px; height:200px; background:url(images/4-box-bg.png) no-repeat top; #000}
.box-960-boxes{margin: 0 auto;width:960px; height:200px; }
.box-960{display:block; float:left; width:950px; background:#fff;}
.box-950{display:block; float:left; width:950px; height:194px; background:url(images/body2-bg.png) no-repeat top; #fff}

.box-890{display:block;margin: 0 auto; margin-top:40px; width:890px;}
.box-280{ display:block; float:left; width:205px; height:20px; margin-right:20px; padding:10px 0; border-top:solid 1px #e5e5e5;}
.box-280 p{ font-size:12px; }
.box-280 a{ text-decoration:none;}.box-280 a:hover{ text-decoration:underline;}
.box-280 img{ padding:-2px 0px 0 0px;}
.box-70{ display:block; float:left; width:100px; height:70px; margin:17px 0 0 10px;}
.box-70 p{ font-size:12px; line-height:21px;  text-transform:uppercase; color:#363636; text-decoration:none;}
.box-70 a{ font-size:12px; line-height:21px;  text-transform:uppercase; color:#363636; text-decoration:none;}
	
	
	
.box-470-left{display:block; float:left; width:450px; height:230px; padding:40px 0px 30px 30px;}
.box-470-right{display:block; float:right; width:410px; height:230px; padding:20px 30px 0 0;}

.box-470-200-left {float:left; width:470px; height:140px;margin-top:18px; }
.box-470-200-right{ background:url(images/quotes-bg.png) no-repeat top; display:block; float:right; width:470px; height:140px; margin-top:38px; margin-right:4px;}
.box-470-200-left img{;} 
.box-180{display:block; float:left; width:180px; margin:30px; height:140px; background:none;}
.box-180 p{ padding-top:10px; color:#fff}
.box-180 h2{ margin-left:30px;color:#fff}
.box-180 img{padding-right:10px;}
.box-180 a{color:#fff}

.copyright{padding:25px 0 0 40px; color:#666; font-size:10px;}

/* INSIDE PAGES */
.box-230-left{  display:block; float:left; width:200px; min-height:500px; margin-top:30px; padding:0 0px 30px 30px; border:solid 1px #ccc;}
.box-710-right{display:block; float:right; width:890px; margin-top:30px; padding:0 30px 0 30px;}

/* SERVICES */


.services{ display:block; float:left; width:450px; height:0px;}
.services ul{ padding:0 0 0 8px;}
.services ul li{ border-bottom: solid 1px #e5e5e5; padding:8px; font-size:13px; text-transform:uppercase; list-style:none; } 
.services a{ text-decoration:none;color:#4d4d4d;}
.services
img { border:none;}

/* LOGO CAROUSEL */
#slider1 { height:125px; width:470px; overflow:hidden; float:left;  background:url(images/logos-bg.png) no-repeat top; margin-top:25px; }

#slider1 .viewport { float: left; width: 386px; height: 100px; overflow: hidden; position: relative;/* border:solid 1px #ccc;*/ margin-right:4px;}
#slider1 .buttons { background:url(images/buttons.png) no-repeat scroll 0 0 transparent; display: block; margin: 30px 0 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 30px 0 0 0px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 440px; left: 0 top: 0; }
#slider1 .overview li{ float: left; padding: 1px; height: 100px; width:127px;  list-style:none; line-height:auto;}


/* QUOTE SLIDER */
      #rotate   { color:#999999; font-style:italic;list-style: none; width: 340px;  height:auto;cursor: pointer; margin:15px 0 0 80px; padding:0;font-size:16px; line-height:26px; text-align:center; overflow:hidden; }
.box-710-right blockquote{ padding:20px; background:#ffe0e1; border:solid 1px #751e20;font-size:14px; line-height:24px; text-align:center;font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
.box-710-right img{ border:solid 1px #290d0e;}
cite{padding:0 10px 0 0; float:right; font-size:12px;}

.break-1{ clear:both; height:20px; display:block;}
/* CONTACT FORM */
/* Form style */
#contact{ background:url(images/img-contact.jpg) no-repeat top right; border-top:solid 1px #290d0e; min-height:300px}
label { display: inline-block; float: left; height: 20px;width: 155px; padding-top:8px;}
input, textarea, select { margin: 0; padding: 5px; color: #666; background: #ffe0e1; border: 1px solid #751e20; margin: 5px 0; }
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit { cursor: pointer; border: 1px solid #222; background:#333; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input.submit:hover { background:#444; }
fieldset { padding:20px; }
/*legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }*/

span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url(assets/error.gif) no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background:url(assets/success.gif) left no-repeat; padding-left:22px; padding-top:70px;}

/* nav dropdown */